Bug 1576850 - Add containernetworking-plugins to comps file for release
Summary: Add containernetworking-plugins to comps file for release
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Djordje Todorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1571541 1607625
TreeView+ depends on / blocked
 
Reported: 2018-05-10 14:22 UTC by Eng Ops Maitai User
Modified: 2019-04-29 07:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-29 07:53:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Djordje Todorovic 2018-05-11 12:14:56 UTC
no need to edit configs, the package is a dependency and will be pulled in automatically.


Note You need to log in before you can comment on or make changes to this bug.